/* iC.NR.20071112 - Extra styles fine tuned css for SMP */

/* Input */
input { padding-left: 2px; padding-right: 2px; border: 1px solid #C8D3E3; font-size: 100%; font-family: Tahoma; }
input.obrig { border-color: #92ABD2;}
input.info { border-color: #C8D3E3; background-color: #F4F4F4;}
input.img { border: none; }

/* Textarea */
textarea { padding-left: 2px; padding-right: 2px; border: 1px solid #C8D3E3; font-size: 100%; font-family: Tahoma; }
textarea.obrig { border-color: #92ABD2;}

/* Select */
select { border: 1px solid #C8D3E3; font-size: 100%; font-family: Tahoma; }
select.obrig { border-color: #92ABD2;}

/* outros */
.numerador { font-weight: bold; font-size: 120%; color: #707080; text-decoration: none;}
.traceinfo { font-size: 75%; color: #C1C6D0; text-decoration: none;}
.traceover { font-size: 75%; color: #FF0000; text-decoration: none; cursor: pointer}
.userlink  { font-weight: bold; font-size: 75%; color: #0000C0; text-decoration: none;}
a.userlink:hover {color: #FF0000; text-decoration: underline;}

/* Grid */
.subCaption { text-align: center; vertical-align: top; padding: 3px; border: #BABDC3 1px solid; background-color: #E3E9FA; color: #7283A1; white-space: nowrap; }
